function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","lparams");
x.t("end-call","lparams");
x.t("external","lookup");
x.t("cobol","call");
x.t("url","external");
x.t("url","declaration");
x.t("name","server");
x.t("char","tibemslookupparams_getldapserverurl");
x.t("parameters","parameter");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("lparams","end-call");
x.t("lparams","cobol");
x.t("lparams","usage");
x.t("lparams","ldap");
x.t("purpose","ldap");
x.t("tibco","software");
x.t("tibemslookupparams","lparams");
x.t("tibemslookupparams","tibemslookupparams_getldapserverurl");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","char");
x.t("context","object");
x.t("ldap","server");
x.t("call","call");
x.t("call","tibemslookupparams_getldapserverurl");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("lookup","context");
x.t("using","value");
x.t("tibemslookupparams_getldapserverurl","function");
x.t("tibemslookupparams_getldapserverurl","tibco");
x.t("tibemslookupparams_getldapserverurl","tibemslookupparams");
x.t("tibemslookupparams_getldapserverurl","using");
x.t("tibemslookupparams_getldapserverurl","tibemslookupparams_getldapserverurl");
x.t("server","url");
x.t("server","lookup");
x.t("object","tibco");
}
